/* Hayes & Finch */

/*	Resources
	--------------------------------------------------------------------- */

	@import url(http://fonts.googleapis.com/css?family=Cabin|Open+Sans:400,600);


/*	Body Styles & Reset Rules
	--------------------------------------------------------------------- */
	 
	body{
		padding:0;
		margin:0 auto;
		background:#f4f4f4;
		font-family:'Open Sans', 'Helvetica', 'Arial', sans-sefif;
		font-size:13px;
	}
	
	a, a:visited{
		text-decoration:none;
		color:#c94d00;
	}	
	
	a:hover{
		text-decoration:none;
		color:#f87433;
	}
	
	a:focus{
    	outline: none;
    }
	
	a img{
		border:0;
	}
	
	p{
		margin:0 0 15px 0;
	}
	
	h1, h2, h3, h4, h5{
		padding:0;
		margin:0 0 0.4em 0;
		font-family:'Cabin';
		font-weight:normal;
	}
	
	h1{
		font-size:28px;
	}
	
	h2{
		font-size:18px;
	}
	
	h3{
		font-size:14px;
	}
	
	textarea{
		font-family:'Helvetica', Arial, sans-sefif;
	}
	
	ul{
		list-style-type:none;
		padding:0;
		margin:0;
	}
	
	p.ajax_loading_indicator{ background-color:#666;}
	input.labelHighlight{ color:grey; font-style:italic;2 }

	.opacity:hover {  
	
	zoom: 1;
	filter: alpha(opacity=85);
	opacity: 0.85;	
	
	}

/*	Structure
	--------------------------------------------------------------------- */
	
	.container{
		width:980px;
		padding:0 10px 20px 10px;
		margin:0 auto;
		background:#fff;
	}
	
	
/*	Header
	--------------------------------------------------------------------- */
	
	#header{
		width:980px;
		margin:0 0 15px 0;
	}
	
	#cart{
		width:310px;
		padding:5px;
		height:30px;
		border:1px solid #d6d6d6;
		margin:25px 0 0 0;
	}
	
	#cart-text{
		padding:0 0 0 26px;
		background:url('../images/graphics/cart-icon.png') 0 8px no-repeat;
		font-size:11px;
		line-height:11px;
	}
	
	#cart-text h3{
		display:block;
		font-size:14px;
		line-height:14px;
		margin:3px 0 0 0;
		border-bottom:0;
	}
	
	#cart-text h3 a{
		color:#000;
	}
	
	#cart-text h3 a:hover{
		color:#717272;
	}
	
	#cart-info{
		display:block;
	}
	
	a.checkout-button{
		display:block;
		width:95px;
		height:14px;
		background:url('../images/graphics/checkout-button-background.png') no-repeat;
		color:#fff;
		text-align:center;
		font-height:14px;
		line-height:14px;
		padding:8px 0;
	}
	a:hover.checkout-button{
		color:#dfe1e5;
	}
	


	a.small-button{
		display:block;
		width:95px;
		height:14px;
		background:url('../images/graphics/checkout-button-background.png') no-repeat;
		color:#fff;
		text-align:center;
		font-height:14px;
		line-height:14px;
		padding:8px 0;
		margin: 0 2px 0 2px;
	}
	a:hover.small-button{
		color:#dfe1e5;
	}
	
	a.medium-button{
		display:block;
		width:135px;
		height:14px;
		background:url('../images/graphics/medium-button-background.jpg') no-repeat;
		color:#fff;
		text-align:center;
		font-height:14px;
		line-height:14px;
		padding:8px 0;
		margin: 0 2px 0 2px;
	}
	a:hover.medium-button{
		color:#dfe1e5;
	}
	
	a.medium-long-button{
		display:block;
		width:185px;
		height:14px;
		background:url('../images/graphics/med-long-button-background.jpg') no-repeat;
		color:#fff;
		text-align:center;
		font-height:14px;
		line-height:14px;
		padding:8px 0;
		margin: 0 2px 0 2px;		
	}
	a:hover.medium-long-button{
		color:#dfe1e5;
	}

	a.long-button{
		display:block;
		width:210px;
		height:14px;
		background:url('../images/graphics/long-button-background.jpg') no-repeat;
		color:#fff;
		text-align:center;
		font-height:14px;
		line-height:14px;
		padding:8px 0;
		margin: 0 2px 0 2px;		
	}
	a:hover.long-button{
		color:#dfe1e5;
	}
	
	
	#top-menu{
		width:980px;
		height:35px;
		background:url('../images/graphics/top-menu-background.gif') repeat-x;
		margin:0 0 18px 0;
	}
		
	#top-menu ul{	
		float:right;	
		font-family:'Cabin', Open Sans;
		font-size:13px;
		line-height:13px;
	}
	
	#top-menu ul li{
		float:left;
	}
	
	#top-menu ul li a{
		display:block;
		padding:11px 13px 11px 13px;
		color:#717272;
		border-right:1px solid #d6d6d5;
		border-left:1px solid #fff;
	}
	
	#top-menu ul li a:hover{
		color:#000;
	}
	
	#top-menu li.first-item a{
		border-left:0;
	}
	
	#top-menu li.last-item a{
		border-right:0;
	}
	
	a#logo{
		display:block;
		width:200px;
		height:75px;
		margin: 5px 0 5px 0;
	}
		
	ul#main-menu{	
		width:980px;
		height:35px;
		font-family:'Cabin', Open Sans;
		font-size:13px;
		line-height:13px;
		background:url('../images/graphics/main-menu-background.png') no-repeat;
		margin:0 0 5px 0;
	}
	
	ul#main-menu li{
		float:left;
		text-align: center;
	}

	
	ul#main-menu li.Clearance{
		width: 80px;
	}
	ul#main-menu li.Candles{
		width: 80px;
	}
	ul#main-menu li.Furniture{
		width: 85px;
	}
	ul#main-menu li.Statues{
		width: 85px;
	}
	ul#main-menu li.Ladies{
		width: 90px;
	}
	ul#main-menu li.Gents{
		width: 90px;
	}
	ul#main-menu li.Wine{
		width: 95px;
	}



	
	/* Single adjusts*/
	
	
	ul#main-menu li.homemenu a{ padding-top: 9px; }
	ul#main-menu li.Silverware a{ padding-top: 9px; }
	ul#main-menu li.Furnishings a{ padding-top: 9px; }
	ul#main-menu li.Palm a{ padding-top: 9px; }
	ul#main-menu li.Consumables a{ padding-top: 9px; }
	ul#main-menu li.servicesmenu a{ padding-top: 9px; }

		
	
	ul#main-menu li a{
		display:block;
		padding: 3px 13px 5px 13px;
		color:#fff;
		border-right:1px solid #0f1418;
		border-left:1px solid #4c5868;
	}
	
	ul#main-menu li a:hover{
		color:#edeff0;
	}
	
	ul#main-menu li.first-item a{
		border-left:0;
	}
	
	ul#main-menu li.last-item a{
		border-right:0;
	}
	
	span#tagline{
		display:block;
		color:#a6a6a6;
		font-size:14px;
		line-height:14px;
		padding:8px 0;
		text-transform:uppercase;
		font-family:'Open Sans';
	}
	
	#search{
		display:inline-block;
		height:28px;
		border:1px solid #d6d6d6;
	}
	
	#search input[type="text"] {
		width:250px;
		height:11px;
		font-size:11px;
		line-height:11px;
		border:0;
		padding:7px 10px 7px 10px;
		margin:0;
	}
	
	#search input[type="submit"]{
		width:29px;
		height:28px;
		text-indent:-9999px;
		background:url('../images/graphics/search-button.gif') no-repeat;
		border:0;
	}


/*	Main
	--------------------------------------------------------------------- */
	
	#main{
		width:980px;
		background:#fff;
		margin:0 0 20px 0;
	}
	
	#breadcrumbs{
		display:block;
		margin:0 0 10px 0;
		font-size:10px;
	}
	
	#product-list .row{
		width:735px;
		margin:0 0 20px 0;
	}
	
	#product-list .row .last-child{
		margin:0;
	}
	
	#product-list .product:last-child{
		margin:0;
	}
	
	#product-list .product{
		width:230px;
		margin:0 22px 0 0;
	}

	#product-list .product span.add-to-basket a{
		display:block;
		padding:5px 7px;
		background:#e36402;
		color:#fff;
		margin:10px 0 0 0;
	}


/*	Footer
	--------------------------------------------------------------------- */
	
	#footer{
		width:960px;
		background:url('../images/graphics/footer-background.png') repeat-x;
		padding:10px 10px 0 10px;
	}
	
	#footer h3{
		display:block;
		height:16px;
		font-size:16px;
		line-height:16px;
		padding:0 0 9px 0;
		margin:0 0 10px 0;
		color:#fff;
	}
	
	#footer a{
		color:#fff;
	}
	
	#footer a:hover{
		color:#c94d00;
	}
	
	#footer ul{
		font-size:13px;
	}
	
	#footer ul li{
		margin:0 0 3px 0;
	}
	
	#footer ul li a{
		color:#717272;
	}
	
	#footer ul li a:hover{
		color:#000;
	}
	
	#footer-product-categories{
		width:370px;
		height:185px;
		margin:0 20px 10px 0;
	}
	
	#product-categories-list-1{
		width:190px;
		margin:0 10px 0 0;
	}
	
	#footer-customer-service{
		width:160px;
		height:185px;
		margin:0 20px 10px 0;
	}
	
	#footer-about-us{
		width:160px;
		height:185px;
		margin:0 20px 10px 0;
	}
	
	#footer-blog{
		width:180px;
		height:185px;
		margin:0 0 10px 0;
	}
	
	#copyright{
		font-size:12px;
		line-height:12px;
		position:relative;
		right:10px;
	}
	
	
	
	
	
/****** Social Networks******/

.social-networks-light .facebook a{background-image:url('../images/graphics/icons/facebook.png') !important; width:23px; height:23px;}
.social-networks-light .pinterest a{background-image:url('../images/graphics/icons/pinterest-icon.png') !important; width:23px; height:23px;}
.social-networks-light .twitter a{background-image:url('../images/graphics/icons/twitter.png') !important; width:23px; height:23px;}
.social-networks-light .linkedin a{background-image:url('../images/graphics/icons/linkedin.png') !important; width:23px; height:23px;}
.social-networks-light .google a{background-image:url('../images/graphics/icons/google.png') !important; width:23px; height:23px;}
ul.social-networks-light { float: left;}
.social-networks-light li { float: left; margin: 0 0 0 10px;  width: 23px; height: 23px;}

.social-networks-light a{opacity:1; text-indent: -9999px !important; width: 23px; height: 23px; display:block; }
.social-networks-light a:hover{opacity:0.7;}

.social-networks .facebook a { 
			background-image: url(images/facebook.png) !important;
			height: 23px;
			width: 23px;}
			
.social-networks .pinterest a { 
			background-image: url(images/pinterest-icon.png) !important;
			height: 23px;
			width: 23px;}			
			

.social-networks .twitter a { 
			background-image: url(images/twitter.png) !important;
			height: 23px;
			width: 23px;}
			
.social-networks .linkedin a { 
			background-image: url(images/linkedin.png) !important;
			height: 23px;
			width: 23px;}
			
.social-networks .google a { 
			background-image: url(images/google.png) !important;
			height: 23px;
			width: 23px;}		







/*	Inner page
	--------------------------------------------------------------------- */
	
	
	.contact-arrow { 
		display: block; width:225px;
		height: 57px;
		margin:0 0 10px 0;
		background:url('../images/graphics/contact-btn.jpg') no-repeat;
	
	}
	.contact-arrow p { text-indent: -9999px;}
	
	
	.catrequest-arrow { 
		display: block; width:225px;
		height: 57px;
		margin:0 0 10px 0;
		background:url('../images/graphics/cat-request-btn.jpg') no-repeat;
	
	}
	.catrequest-arrow p { text-indent: -9999px;}
	
	
	.testimonial-arrow { 
		display: block; width:225px;
		height: 57px;
		margin:0 0 10px 0;
		background:url('../images/graphics/testimonial-btn.jpg') no-repeat;
	
	}
	.testimonial-arrow p { text-indent: -9999px;}
	
	
	
	#sidebar{
		width:230px;
		margin:0 20px 0 0;
	}
	
	.sidebar-element{
		width:210px;
		XXbackground:#f3f3f3;
		margin:0 0 15px 0;
		XXpadding:10px;
	}
	
	
	.sidebar-element h3{
		display:block;
		position:relative;
		bottom:10px;
		right:0px;
		width:210px;
		height:14px;
		font-size:14px;
		line-height:14px;
		padding:10px;
		background:url('../images/graphics/sidebar-heading-background.png') repeat-x;
	}
	
	.sidebar-element p{
		margin:0;
	}
	
	.sidebar-element ul li{
		color:#717272;
		margin:0 0 5px 0;
		padding-left:10px;
	}
	
	.sidebar-element ul li a{
		color:#717272;
	}
	
	.sidebar-element ul li a:hover{
		color:#000;
	}
	
	.sidebar-element ul li.selected a{
		color:#000;
	}
	
	.sidebar-element ul ul {
		margin-left: 15px;
		display:none;
	}
	
	.sidebar-element:hover {
		/*background-color: #A8A9AD;*/
	}
	
	a:hover .sidebar-element:hover  {
		color: #222;
	}
	
	/* collapsable menu */
	.expand-icon{
		display:inline-block;
		background:url('../images/graphics/icons/expand.png') no-repeat;
		width:10px;
		height:10px;
		cursor: pointer;
		margin-left:-13px;
		margin-right:3px;
	}
	.expanded ul{
		display:block !important;
	}
	.sidebar-element ul li.expanded a{
		color:#000;
	}
	.expanded .parent{
		font-weight: bold;
	}
	.sidebar-element ul li.current a{
		color: #F87433;
		font-weight: bold;
	}
	
	#content{
		width:730px;
		margin:0 0 20px 0;
	}
	
		
	#content ul{
		list-style-type: disc;
		padding:0;
		margin:20px;
	}
	
	#content h1{
		display:block;
		font-size:28px;
		margin:0 0 15px 0;
	}
	
	#content #left-column{
		width:350px;
	}
	
	#content #right-column{
		width:350px;
	}

	.page-content {
		float: left;
		width:960px;
		margin:0 0 0 0; 
	}

	.page-content .left-column{
		float: left;
		width:427px;
		margin:0 25px 0 0; 
	}
	
	.page-content .right-column{
		width:427px;
		float: left;
		/*XXborder-left: 1px solid #CCC;
		padding-left: 0px;*/
	}

	#fullContent {
		float: left;
		width:980px;}
		
	/* breadcrumbs */
	.breadcrumbs {
		font-size:14px;
		margin-bottom: 20px;
	}
	.breadcrumbs li{
		float:left; margin-right: 10px;
	}
	
	ul.breadcrumbs {
		list-style-type: none !important;
		margin: 0 0 10px 0!important;
	}

	#main .left-column{
		width:450px;
		border-right: 1px solid #DDDDDD;
		padding: 0 30px 0 0;
	}
	
	#main .right-column{
		width:460px;
	}

	#main .full-column{
		width:700px;
	}
	
	
/*	Home page
	--------------------------------------------------------------------- */

	#slider{
		width:980px;
		height:330px;
		margin:0 0 20px 0;
	}	
	 #front-content-block {  padding: 10px;  width: 960px; clear: both; margin-bottom: 15px; min-height: 40px; } 
	
     #front-left-column{
		width:470px; float: left;
	 }
	
	 #front-right-column{
		width:470px; float: right;
	 }
	
	
	#latest-products,
	#special-offers,
	#mini-banners,
	#newsletter-sign-up,
	#recently-viewed-products{
		width:980px;
		margin:0 0 20px 0;
	}
	
	#latest-products h2,
	#special-offers h2,
	#recently-viewed-products h2{
		display:block;
		height:15px;
		background:url('../images/graphics/heading-background.gif') repeat-x;
		font-size:15px;
		line-height:15px;
		padding:10px 8px 10px 9px;
		color:#717272;
		margin:0 0 5px 0;
	}
	
	#contact-us-banner,
	#catalogue-request-banner{
		margin:0 9px 0 0;
	}
	
	#newsletter-sign-up{
		width:960px;
		height:30px;
		padding:10px;
		background:#a6afb6;
	}
	
	#newsletter-sign-up h3{
		text-transform:uppercase;
		font-size:15px;
		line-height:5px;
		height:5px;
		display:inline-block;
		color:#fff;
	}
	
	#newsletter-sign-up p{
		font-size:11px;
		line-height:11px;
	}
	
	#newsletter form{
		display:inline-block;
	}
	
	#newsletter-sign-up input[type="text"] {
		width:180px;
		height:12px;
		font-size:12px;
		line-height:12px;
		border:1px solid #d6d6d6;
		padding:8px 10px 7px 10px;
		margin:0 10px 0 0;
	}
	
	#newsletter-sign-up  input[type="submit"]{
		width:90px;
		height:30px;
		text-align:center;
		color:#fff;
		background:url('../images/graphics/sign-up-button-background.png') repeat-x;
		border:0;
	}
	
	.product{
		width:317px;
		height:257px;
		margin:0 10px 0 0;
		border:1px solid #d7d7d7;
	}
	
	.product .product-image{
		width:122px;
		height:207px;
		padding:10px 0 10px 10px;
	}
	
	.product .product-image img{
		border:1px solid #d6d6d6;
	}
	
	.product .product-details{
		width:166px;
		height:207px;
		padding:10px 10px 10px 0;
	}
	
	.product .product-details h3{
		font-size:20px;
		line-height:24px;
		margin:0 0 10px 0;
	}
	
	.product .product-details p{
		font-size:12px;
		margin:0 0 10px 0;
	}
	
	.product .product-details .price{
		font-size:16px;
	}
	
	.product .view-product a{
		font-family:'Cabin';
		display:block;
		height:14px;
		line-height:14px;
		width:308px;
		background:url('../images/graphics/view-product-background.png') no-repeat;
		text-align:right;
		color:#6f6e6f;
		font-size:14px;
		padding:8px 10px 8px 0;
	}
	
	.product .view-product a:hover{
		color:#000;
	}
	
	.last-product{
		margin:0;
	}
	
/*	Category Page
	--------------------------------------------------------------------- */
	
	.pagination {border-top: 1px solid #CCC; border-bottom: 1px solid #CCC; width: 730px; float: left; margin-bottom: 5px; height: 35px;}
	.pagination p { float: left; /*width: 500px;*/ padding-top:3px;}
	.pagination p.pages { float: right; width: 230px; padding-top:5px;}
	
	p.sort-holder {float: right; width: 175px;}
	
	img#section-feature-image{
		margin:0 0 10px 0;
	}
	
	.subcategory-row{
		border-bottom:1px dotted #8d8d8d;
	}
	
	.subcategory{
		width:229px;
		margin:0 10px 0 0;
		padding:10px 10px 0 0;
		border-right:1px dotted #8d8d8d;
	}
	
	.subcategory a.visit-subcategory-image{
		display:block;
		margin:0 0 5px 0;
	}
	
	.last-subcategory{
		border:0;
		margin-right:0;
		padding-right:0;
	}
	
	.subcategory a.visit-subcategory{
		display:block;
		height:40px;
		font-size:13px;
		line-height:16px;
		color:#000;
	}
	
	.subcategory a:hover.visit-subcategory{
		color:#2A1FFF;
	}

/*	Product Range Page
	--------------------------------------------------------------------- */
	
	.product-range-page{
		width:735px;
		padding:20px;
	}
	
	.product-range-page h1{
		margin:0 0 20px 0;
	}
	
	.product-range-page .row{
		width:735px;
		margin:0 0 20px 0;
	}
	
	.product-range-page .range{
		width:230px;
		margin:0 22px 0 0;
	}
	
	.product-range-page .range:last-child{
		margin:0;
	}
	
	.product-range-page .range .title{
		padding:10px;
		background:#f9ede5;
		border:1px solid #f6e1d4;
		border-bottom:none;
	}
	
	.product-range-page .range .title h2{
		color:#C94D00;
		font-size:14px;
	}
	
	.range a img{
		display:block;
		height:153px;
	}
	
	.product-range-page .range .description{
		padding:10px;
		background:#f9ede5;
		border:1px solid #f6e1d4;
		border-top:none;
	}
	
	.product-range-page .range .description p{
		margin:0 0 5px 0;
	}


/*	News Page
	--------------------------------------------------------------------- */
	
	.news-page-content{
		width:745px;
		padding:0;
	}
	
	.news-page-content .post{
		/*background:#f9ede5;*/
		border:1px solid #f6e1d4;
		padding:10px;
		margin:0 0 20px 0;
	}
	
	.news-page-content .date{
		display:block;
		margin:0 0 10px 0;
		font-size:11px;
	}
	
	.news-page-content h2{
		margin:0;
		line-height:18px;
		color:#C94D00;
	}


/*	Cart page
	--------------------------------------------------------------------- */
	
	.cart-page-content{
		width:745px;
		padding:20px 15px;
	}


/*	Category page
	--------------------------------------------------------------------- */
	
	.cart-page-content{
		width:745px;
		padding:20px 15px;
	}
	


/*	Product page
	--------------------------------------------------------------------- */
	
	.product-listing{
		width:212px;
		margin:0 12px 12px 0;
		border:1px solid #e8e8e8;
		padding:10px 10px 0 10px;
	}
	
	.last-product-listing{
		margin-right:0;
	}
	
	.product-listing img{
		margin:0 0 10px 0;
	}
	
	.product-listing .description{
		height:85px;
	}
	
	.product-listing h2{
		font-size:14px;
		font-family:'Open Sans';
		line-height:14px;
		margin:0 0 5px 0;
		padding:0 0 5px 0;
		display:block;
		border-bottom:1px solid #D7D7D7;
	}
	
	.product-listing h2 a{
		color:#000;
	}
	
	.product-listing h2 a:hover{
		color:#176cee;
	}
	
	.product-listing p{
		font-size:11px;
	}
	
	.product-listing .view-product a{
		font-family:'Cabin';
		display:block;
		height:14px;
		line-height:14px;
		width:210px;
		background:url('../images/graphics/view-product-background.png') no-repeat;
		text-align:right;
		color:#6f6e6f;
		font-size:14px;
		padding:8px 10px 8px 10px;
		position:relative;
		right:10px;
	}
	
	.product-listing .view-product a:hover{
		color:#000;
	}
	
	.price{
		color:#000;
	}
	
	.product-listing.view-product a:hover{
		color:#000;
	}



/*	Contact page
	--------------------------------------------------------------------- */
	
	.contact-page-content .left-column{
		width:315px;
		margin:0 20px 0 0;
	}
	
	/* Contact form */
	
	#contact-form input[type=text], #contact-form textarea{
		padding:5px 5px;
		color:#666;
		margin:0;
	}

	#name-box,
	#email-box,
	#message-box{
		margin:0 0 10px 0;
	}

	#name-label,
	#email-label,
	#message-label{
		display:block;
		margin:0 0 5px 0;
	}
	
	#name-field,
	#email-field,
	#message-field{
		width:305px;
	}
	
	#message-field{
		height:140px;
		margin:0 0 5px 0;
	}
	
	#send-message{
		clear:both;
		background:#273667;
		color:#ffffff;
		padding:5px 7px;
		font-size:1em;
		border:none;
	}
	
	label.error {
		color:#f00;
		font-weight:bold;
		/* Override Blueprint */
		border:0;
		padding:0;
		background:none;
		margin:0;
	}
	
	#contact-form textarea.error{
		border:1px solid #bbb;
		background:#fff;
		padding:5px;
	}
	
	#contact-success{
		text-align:center;
		padding:7px;
		margin:0 0 10px 0;
		color:#fff;
		background-color:#57E964;
		display:none;
	}
	
	#contact-error{
		text-align:center;
		padding:7px;
		margin:0 0 10px 0;
		color:#fff;
		background-color:#F76541;
		display:none;
	}
	
	/* Details & map */
	
	.contact-page-content .right-column{
		width:400px;
	}
	
	.contact-page-content #address,
	.contact-page-content #contact-details{
		width:190px;
	}
	
	.contact-page-content #address{
		margin-right:20px;
	}
	
	.contact-page-content .map{
		width:380px;
		padding:9px;
		background:#f9ede5;
		border:1px solid #f6e1d4;
		margin:0 0 20px 0;
	}


/*	Product page
	--------------------------------------------------------------------- */	
	
	#product-images{
		width:328px;
		padding:10px;
		border:1px solid #e8e8e8;
		margin:0 20px 0 0;
	}
	
	#product-information{
		width:359px;
	}
	
	#product-information h1{
		display:block;
		font-size:32px;
		margin-bottom: 5px;
	}
	
	#product-information .sku {
		display: block;
		border-bottom:1px solid #e8e8e8;
		padding-bottom:5px;
		margin-bottom:15px;
	}
	
	#price-add-to-cart{
		padding:10px 0 0 0;
		border-top:1px solid #e8e8e8;
		font-size:16px;
	}
	
	#product-information .product_attributes{
		padding: 5px;
		border: 1px solid #E8E8E8;
	}
	
	#product-information .product_attributes td{
		width: 50%;
		background:#fff !important;
	}
	

/*	Basket page
	--------------------------------------------------------------------- */
	
	.basket-page-content{	
	}
	
	.basket-page-content td{
		padding:5px;
	}
	
	/* Basket table */
	
	.basket-page-content table#basket{
		width:980px;
	}
	
	.basket-page-content table#basket .product-row td{
		padding-top:20px;
	}
	
	.basket-page-content .product-image{
		margin:0 10px 0 0;
		width:60px;
	}
	
	.basket-page-content .product-name{
		width:355px;
	}

	.basket-page-content table#basket thead{
		background:#f6e1d4;
	}
	
	.basket-page-content table#basket thead th{
		background:#f6e1d4;
	}
	
	.basket-page-content table#basket tbody tr:nth-child(2n) td,
	.basket-page-content table#basket tbody tr.even td {
		background:#fff;
	}
	
	.basket-page-content table#basket .large-column{
		width:465px;	
	}
	
	.basket-page-content input[type="text"]{
		width:30px;
	}
	
	.basket-page-content table#basket .small-column{
		width:70px;	
	}
	
	/* Total table */
	
	.basket-page-content table#totals{
		width:980px;	
	}
	
	.basket-page-content table#totals .left-column{
		width:500px;
		text-align:right;
	}
	
	.basket-page-content table#totals .right-column{
		width:45px !important;
	}
	
	.basket-page-content table#totals .discount .left-column{
		background:#fdf8f5;
	}
	
	.basket-page-content table#totals .discount .right-column{
		background:#fbf3ee;
	}
	
	.basket-page-content table#totals .basket-total .left-column{
		background:#f9ede5;
	}
		
	.basket-page-content table#totals .basket-total .right-column{
		background:#f6e1d4;
	}


/*	History page
	--------------------------------------------------------------------- */

	#history-left{
		width:349px;
		border-right:2px solid #b3c3e0;
		padding:20px 0 0 0;
	}
	
	#history-right{
		width:389px;
	}
	
	.event{
		width:349px;
		margin:-40px 0 40px 0;
		font-size:11px;
	}
	
	.event .event-date{
		float:right;
		display:inline-block;
		font-size:30px;
		line-height:30px;
		height:30px;
		margin:0 10px 10px 10px;
		color:#517ecc;
	}
	
	.event .event-branch{
		float:right;
		width:40px;
		border-top:2px solid #b3c3e0;
		margin:14px 0 0 0;
	}
	
	.event-description{
		clear:both;
		margin:0 50px 0 0;
		text-align:right;
	}
	
	#first-event{
		margin-top:0;
	}
	
/*	 .event-description img{
		margin: 0 0 10px 0;
	}*/
	
	.after-image{
		margin-top:-120px;
		margin-bottom:100px; 
	}
	
	.after-image1 { margin-top:-60px;
					margin-bottom:30px; }
	
	/* Right event */
	
	.right-event{
		margin-left:351px;
	}
	
	.right-event .event-date{
		float:left;
	}
	
	.right-event .event-branch{
		float:left;
	}
	
	.right-event .event-description{
		margin:0 0 0 50px;
		text-align:left;
	}
	
	
	
	
	.shipping_cost_estimator .controls {
		padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px; background-color: #eeeeee;
	}
	
	

.shipping_options {
    background: none repeat scroll 0 0 #F6F6F6;
    border-top: 1px dotted #666666;
    color: #333333;
    font-size: 12px;
    line-height: 150%;
    padding: 10px;
}
	
	
	/* Message area (top bar)
------------------------------------------------------------------------ */

.jbar{
  height:50px;
  width:100%;
  background-color: #fff;
  position:fixed;
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=95);
  opacity: 0.95;
  -moz-opacity: 0.95;
  text-align:center;
  left:0px;
  z-index:9999999;
  margin:0px;
  padding:0px;
  -moz-box-shadow: 0 0 8px 0 rgba(0,0,0,0.5);
  -webkit-box-shadow: 0 0 8px 0 rgba(0,0,0,0.5);
  box-shadow: 0 0 8px 0 rgba(0,0,0,0.5);
}

.jbar-top{
  top:0px;
  border-bottom: 1px solid #333;
  border-bottom: 1px solid rgba(0,0,0,0.3);
}

.jbar-bottom{
  bottom:0px;
  border-bottom:2px solid #fff;
  border-top: 1px solid #ebebeb;
  color:#777;
}

.jbar-content{
  line-height:46px;
  font-size: 18px;
}

.jbar-top a.jbar-cross{
  top:8px;  
}

.jbar-bottom a.jbar-cross{
  bottom:8px;
}	



	/* Checkout Pages
------------------------------------------------------------------------ */
	
div.checkout_block {
	margin-top: 20px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #eeeeee;
	background-image: none;
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: 0% 0%;
	margin-bottom: 20px;
}

	
	
	
h3 {
    border-bottom: 1px solid #CCCCCC;
    padding-bottom: 0.1em;
}
	
.progressHolder {
    -moz-border-radius: 5px 5px 5px 5px;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #CCCCCC;
    padding: 2px;
}	
	
/*ul.progress {
    margin-left: -10px;
}*/

ul.progress li.current {
    background: url("http://79.170.44.80/beta-chestnutmeats.co.uk/resources/images/indicator_current.gif") no-repeat scroll right top #E3E3E3;
    color: #333333;
}

ul.progress li {
    color: #999999;
    font-size: 1.2em;
    height: 27px;
    padding-left: 10px;
}

.paymentLogos {
    -moz-border-radius: 5px 5px 5px 5px;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #CCCCCC;
    margin-top: 20px;
}


div.checkout_columns div.left {
    width: 135px;
	margin-bottom: 20px;
}


div.checkout_columns div.middle {
    margin-right: 0;
	margin-left: 10px;
	margin-bottom: 20px;
    padding-right: 0;
    width: 454px;
}



div.checkout_columns div.right {
    float: right;
    margin-right: 20px;
	margin-bottom: 20px;
    padding-right: 0;
    width: 184px;
}




.blockHolder {
    -moz-border-radius: 5px 5px 5px 5px;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #CCCCCC;
    margin-top: 20px;
    padding: 4px;
}



p.description {
    color: #333333;
    padding-bottom: 1em;
}

input.text, input.title {
    padding: 5px;
    width: 300px;
}

ul.form input.text, ul.form textarea, ul.form textarea select {
    -moz-box-sizing: border-box;
}

ul.form input.text, ul.form textarea {
    font-size: 12px;
    width: 100%;
}

ul.form input.text, ul.form textarea {
    background: url("http://www.controlla.co.uk/products/resources/images/input_bg.gif") no-repeat scroll left top white;
    border: 1px solid #BFBFBF;
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.2em;
    padding: 0.4em;
    width: 100%;
}
ul.form li.checkbox label {
    color: #333333;
    font-weight: normal;
    margin-left: 20px;
}

ul.form label {
    display: block;
    font-size: 12px;
    margin-bottom: 8px;
}

ul.form label {
    color: #888888;
}

	
	
	/* Slider Homepage */
	
	
	#slider-controls{
		width:240px;
		height: 20px; 
		margin: 0px 0 0 420px;
		z-index: 1000; 
		/*float: left;*/
		position:relative;
		top: -25px;
		left:0;
		color:#333;
	}
	
	#slider-controls a.pager-link{
		display:inline-block;
		width:22px;
		height:22px;
		background:url(../images/banners/slider-control.png) no-repeat;
		text-indent:-9999px;
		border:0;
		margin-right:5px;
		float:left;
		z-index: 1000;
	}
	
	#slider-controls a.pager-active{
		background:url(../images/banners/slider-control-selected.png) no-repeat;
		z-index: 1000;
	}




	.bx-wrapper .bx-prev {
		
			 background: url(../images/banners/arrow-left.png) no-repeat scroll 0 0 transparent;
			 left: 10px;
			 height: 52px;
			 margin-top: -16px;
			 outline: 0 none;
			 position: absolute;
			 text-indent: -9999px;
			 top: 50%;
			 width: 52px;
			 z-index: 9999;
		   }
		   
	.bx-wrapper .bx-next {
		    background: url(../images/banners/arrow-right.png) no-repeat scroll 0 0 transparent;
		    height: 52px;
			margin-top: -16px;
			outline: 0 none;
			position: absolute;
			text-indent: -9999px;
			top: 50%;
			width: 52px;
			z-index: 9999;
    		right: 10px;
	}
	.bx-wrapper .bx-prev:hover {
		background-position: 0 0;
	}
	.bx-wrapper .bx-next:hover {
		background-position: 0 0;
	}
	


.sector-box{float:left; width:710px; margin:5px; height:160px; padding:5px;
			background:url('/themes/weir/resources/images/weir/product-box-back.jpg') no-repeat;  
			border: 1px solid #D6D6D6;}

.sector-title{ float:left;width:470px;height:32px;}
.sector-title h2{font-size:14px;background:none;text-align:left;}
.sector-title a{text-decoration:none;}
.sector-image{float:left; width:200px; height:160px; margin: 10px 0 5px 10px;}
/*.sector-image img{ vertical-align:bottom;border:1px solid #333;}*/
.sector-content{float:left;width:475px;height:150px; margin:10px 0 0 10px;font-size:12px;}
.sector-link{float:right;width:105px; height:20px; margin: 15px 10px 0 0; clear: both;}
a.more{font-size:11px; padding:0 0 0 15px;}
/*.sector-feat-img img{border:1px solid #cd2942} */

.sector-feat-img { float:left; width:710px;  margin: 0 0 25px 0; }
.sector-feat-img img { border: 4px solid #D6D6D6; }


/* Cat Request
------------------------------------------------------------------------ */


	#reguest-cat input[type="text"] {
		width:290px;
		height:12px;
		font-size:12px;
		line-height:14px;
		border:1px solid #d6d6d6;
		padding:10px 10px 10px 10px;
		margin:0 10px 5px 0;
	}
	
	#reguest-cat input[type="submit"]{
		width:90px;
		height:30px;
		text-align:center;
		color:#fff;
		background:url('../images/graphics/sign-up-button-background.png') repeat-x;
		border:0;
	}
	
	#reguest-cat textarea { height: 150px; width: 300px; }


/* Message area (top bar)
------------------------------------------------------------------------ */

.jbar{
  height:50px;
  width:100%;
  background-color: #fff;
  position:fixed;
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=95);
  opacity: 0.95;
  -moz-opacity: 0.95;
  text-align:center;
  left:0px;
  z-index:9999999;
  margin:0px;
  padding:0px;
  -moz-box-shadow: 0 0 8px 0 rgba(0,0,0,0.5);
  -webkit-box-shadow: 0 0 8px 0 rgba(0,0,0,0.5);
  box-shadow: 0 0 8px 0 rgba(0,0,0,0.5);
}

.jbar-top{
  top:0px;
  border-bottom: 1px solid #333;
  border-bottom: 1px solid rgba(0,0,0,0.3);
}

.jbar-bottom{
  bottom:0px;
  border-bottom:2px solid #fff;
  border-top: 1px solid #ebebeb;
  color:#777;
}

.jbar-content{
  line-height:46px;
  font-size: 18px;
}

.jbar-top a.jbar-cross{
  top:8px;  
}

.jbar-bottom a.jbar-cross{
  bottom:8px;
}




/************** Profile ***************/

.profile-wrap textarea { width: 717px; }
.profile-wrap select { width: 310px; padding: 5px;  }



.fsBody .fsRowBody { padding: 0px 15px !important;}
